<html>

<head>
    <meta charset='utf-8'>
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <title>Add Photo</title>
    <meta name='viewport' content='width=device-width, initial-scale=1'>

    <!-- CSS only -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet"
          integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">

</head>
<body class="m-5">
<div class="container ">
    <div class="row justify-content-center">
        <div class="col">
            <a href=" {% url 'gallery' %}" class="btn btn-dark my-3"> Go Back</a>
            <div style="height : 90vh;">
                <img style="max-width : 100%;max-height: 100% " src="{{ photo.image.url }}">
                <p> {{ photo.description }}</p>
            </div>
        </div>

    </div>
</div>


</body>
</html>